GH-RUN-RERUN(1)

NAME

gh-run-rerun - Rerun a failed run

SYNOPSIS

gh run rerun [<run-id>] [flags]

OPTIONS

-d, --debug
    Rerun with debug logging

--failed
    Rerun only failed jobs, including dependencies

-j, --job <string>
    Rerun a specific job from a run, including dependencies

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-run(1)